developer_options 0.5.3
developer_options: ^0.5.3 copied to clipboard

Package for enabling developer options in your app, setting/getting boolean and string values using SharedPreferences plugin

Stable versions of developer_options

VersionMin Dart SDKUploadedDocumentationArchive
0.5.3Null safety2.12Mar 20, 2021Go to the documentation of developer_options 0.5.3Download developer_options 0.5.3 archive
0.5.2Null safety2.12Mar 20, 2021Go to the documentation of developer_options 0.5.2Download developer_options 0.5.2 archive
0.5.1Null safety2.12Mar 19, 2021Go to the documentation of developer_options 0.5.1Download developer_options 0.5.1 archive
0.5.0Null safety2.12Mar 19, 2021Go to the documentation of developer_options 0.5.0Download developer_options 0.5.0 archive
0.4.0Null safety2.12Mar 19, 2021Go to the documentation of developer_options 0.4.0Download developer_options 0.4.0 archive
0.3.1Null safety2.12Mar 14, 2021Go to the documentation of developer_options 0.3.1Download developer_options 0.3.1 archive
0.3.0Null safety2.12Mar 14, 2021Go to the documentation of developer_options 0.3.0Download developer_options 0.3.0 archive
0.2.3Null safety2.12Mar 14, 2021Go to the documentation of developer_options 0.2.3Download developer_options 0.2.3 archive
0.2.2Null safety2.12Mar 14, 2021Go to the documentation of developer_options 0.2.2Download developer_options 0.2.2 archive
0.2.1Null safety2.12Mar 14, 2021Go to the documentation of developer_options 0.2.1Download developer_options 0.2.1 archive
0.2.0Null safety2.12Mar 14, 2021Go to the documentation of developer_options 0.2.0Download developer_options 0.2.0 archive
0.1.1Null safety2.12Mar 14, 2021Go to the documentation of developer_options 0.1.1Download developer_options 0.1.1 archive
1
likes
120
pub points
28%
popularity

Publisher

lepsi.city

Package for enabling developer options in your app, setting/getting boolean and string values using SharedPreferences plugin

Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD (LICENSE)

Dependencies

flutter, shared_preferences

More

Packages that depend on developer_options